## othman 0.2.5

=== debian/changelog ===
othman (0.2.5-2) unstable; urgency=low

  * debian/copyright: Include the authoritative arabic version of Waqf Public
    License.
  * Remove debian/*.docs
  * debian/rules: override dh_installdocs to symlink doc dirs to that of
    python-othman
  * debian/control: Bumped Standards-Version to 3.9.0 (no changes needed)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 30 Jun 2010 17:11:48 +0300

othman (0.2.5-1) unstable; urgency=low

  * Initial release (Closes: #579796)
  * Added patch separate_setup.py.diff to remove call for setup.py from
    Makefile.
  * Added patch gen-index_setup.py.diff, to move call to generate Qur'an index
    from Makefile to setup.py, that would make the package build even if
    python2.5 is the default python.
  * Added a patch desktop-categories.diff, to add Education;Literature
    to categories

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 17 Jun 2010 23:04:02 +0300
