=== debian/control ===
Source: othman
Section: non-free/misc
Priority: extra
Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-support (>= 0.5.3), python-all (>= 2.3.5-11), gettext, imagemagick, intltool
Standards-Version: 3.9.0
Homepage: http://othman.ojuba.org
Vcs-Git: git://git.debian.org/git/debian-islamic/packages/othman.git
Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/othman.git

Package: python-othman
Section: non-free/python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: library providing access to Quranic text with a fast search index
 This is a Python module that provides access to Quranic text with a fast
 search index.

Package: othman
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-othman, python-gtk2
Recommends: islamic-menus
Description: electronic Quran browser
 Othman electronic Quran browser displays Quranic text in Arabic Othmani script
 style as written under authority of Othman ibn Affan the companion of prophet
 Muhammad (Peace Be Upon Him).
 .
 Othman browser features fast search, autoscrolling, copying Quranic text to
 clipboard.
