=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh  $@

override_dh_auto_build:
	dh_auto_build -Spython_distutils
	dh_auto_build -Smakefile

override_dh_auto_install:
	dh_auto_install -Spython_distutils
	dh_auto_install -Smakefile

override_dh_auto_clean:
	dh_auto_clean -Spython_distutils
	dh_auto_clean -Smakefile
	rm -rf locale po/*.mo

override_dh_install:
	dh_install -ppython-othman -XgtkUi.py
	dh_install -Npython-othman

override_dh_installdocs:
	dh_installdocs --link-doc=python-othman
