=== debian/watch ===
version=3
http://git.ojuba.org/cgit/othman/ /cgit/othman/snapshot/othman-(.*)\.tar\.bz2
