## othman 0.2.6

=== debian/changelog ===
othman (0.2.6-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * debian/copyright:
    + Replace empty lines in license texts with " ."
    + Change license of debian packaging to GPL-3+ or Waqf Public License
      to avoid incompatible license issues.
  * debian/control:
    + Drop python-support from Build-Deps
    + Bumped python-all Build-Dep to (>= 2.6.6-3~)
    + Use XS-Python-Version control field instead of debian/pyversions
    + Bumped Standards-Version to 3.9.2
  * debian/rules: added --with python2 to dh call.
  * Bumped compat level to 8

  [ Mehdi Dogguy ]
  * Add DM-Upload-Allowed bit in control file.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 28 Jul 2011 14:55:36 +0200
