## othman 0.2.7

=== debian/changelog ===
othman (0.2.7-1) unstable; urgency=low

  * New upstream release.
  * Update copyright format & years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 24 Nov 2011 22:21:19 +0200
