=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: extra
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-support (>= 0.5.3), python-all (>= 2.3.5-11), gettext, imagemagick, intltool
-Standards-Version: 3.9.0
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: python-all (>= 2.6.6-3~), gettext, imagemagick, intltool
+Standards-Version: 3.9.2
 Homepage: http://othman.ojuba.org
 Vcs-Git: git://git.debian.org/git/debian-islamic/packages/othman.git
 Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/othman.git
+X-Python-Version: >= 2.6
 
 Package: python-othman
 Section: non-free/python
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-Provides: ${python:Provides}
 Description: library providing access to Quranic text with a fast search index
  This is a Python module that provides access to Quranic text with a fast
  search index.
