## othman 0.3.0

=== debian/changelog ===
othman (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Update Standards-Version to 3.9.5
    + Remove obsolete DMUA field
    + Use canonical URIs in VCS-* fields.
    + Replaced python-gtk2 dependency with python-gobject
  * Bumped compat level to 9
  * debian/watch: Updated watch URL.
  * Remove git-buildpackage configuration file.
  * debian/copyright: Updated copyright format & years.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 31 Mar 2014 15:18:25 +0200
