=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: extra
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python-all (>= 2.6.6-3~), gettext, imagemagick, intltool
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://othman.ojuba.org
-Vcs-Git: git://git.debian.org/git/debian-islamic/packages/othman.git
-Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/othman.git
+Vcs-Git: git://anonscm.debian.org/debian-islamic/packages/othman.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-islamic/packages/othman.git
 X-Python-Version: >= 2.6
 
 Package: python-othman
@@ -22,7 +21,7 @@
 
 Package: othman
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-othman, python-gtk2
+Depends: ${misc:Depends}, ${python:Depends}, python-othman, python-gobject
 Recommends: islamic-menus
 Description: electronic Quran browser
  Othman electronic Quran browser displays Quranic text in Arabic Othmani script
