=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 %:
-	dh  $@
+	dh  $@ --with python2
 
 override_dh_auto_build:
 	dh_auto_build -Spython_distutils
