## othman 0.4.0

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 INSTALL=install
 
 SOURCES=$(wildcard *.desktop.in)
-TARGETS=${SOURCES:.in=}
+TARGETS=${SOURCES:.in=} othman-data/quran.db
 
 all: $(TARGETS) icons othman-data/ix.db
 
@@ -15,6 +15,10 @@
 othman-data/ix.db: othman-data/quran.db
 	rm othman-data/ix.db || :
 	python gen-index.py
+
+othman-data/quran.db: othman-data/quran.sql othman-data/update-othmani.sql
+	rm $@ || :
+	cat $^ | sqlite3 $@
 
 pos:
 	make -C po all
