=== debian/changelog ===
othman (0.4.0-3) unstable; urgency=medium

  * Update my email address
  * debian/copyright: Update copyright years.
  * debian/othman.install: install locale.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 21 May 2015 22:39:04 +0200

othman (0.4.0-2) unstable; urgency=medium

  * debian/control: Moved fonts-hosny-amiri dependency from othman to
    python-othman.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 03 Oct 2014 16:29:34 +0200

othman (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Replace python-gobject in Depends with python-gi, gir1.2-gtk-3.0
    + Bumped Standards-Version to 3.9.6
    + Add sqlite3 to Build-Deps
  * debian/copyright: Use WPL as short name for Waqf Public License.
  * debian/upstream/metadata: Add upstream metadata.
  * Replace SimplifiedNaskh font with a dependency on fonts-hosny-amiri
    package.
  * Removed desktop-categories.diff patch, as it is implemented upstream
  * Refresh remaining patches.
  * debian/rules: Run the makefile buildsystem before python_distutils
    buildsystem, to ensure that quran data gets built before indexing.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 29 Sep 2014 17:17:09 +0200
