=== debian/control ===
Source: othman
Section: non-free/misc
Priority: extra
Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python-all (>= 2.6.6-3~), gettext, imagemagick, intltool, sqlite3
Standards-Version: 3.9.6
Homepage: http://othman.ojuba.org
Vcs-Git: git://anonscm.debian.org/debian-islamic/packages/othman.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-islamic/packages/othman.git
X-Python-Version: >= 2.6

Package: python-othman
Section: non-free/python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, fonts-hosny-amiri
Description: library providing access to Quranic text with a fast search index
 This is a Python module that provides access to Quranic text with a fast
 search index.

Package: othman
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-othman, python-gi, gir1.2-gtk-3.0
Recommends: islamic-menus
Description: electronic Quran browser
 Othman electronic Quran browser displays Quranic text in Arabic Othmani script
 style as written under authority of Othman ibn Affan the companion of prophet
 Muhammad (Peace Be Upon Him).
 .
 Othman browser features fast search, autoscrolling, copying Quranic text to
 clipboard.
