=== debian/rules ===
--- 
+++ 
@@ -5,16 +5,16 @@
 	dh  $@ --with python2
 
 override_dh_auto_build:
+	dh_auto_build -Smakefile
 	dh_auto_build -Spython_distutils
-	dh_auto_build -Smakefile
 
 override_dh_auto_install:
+	dh_auto_install -Smakefile
 	dh_auto_install -Spython_distutils
-	dh_auto_install -Smakefile
 
 override_dh_auto_clean:
+	dh_auto_clean -Smakefile
 	dh_auto_clean -Spython_distutils
-	dh_auto_clean -Smakefile
 	rm -rf locale po/*.mo
 
 override_dh_install:
