## othman 0.5.1

=== debian/changelog ===
othman (0.5.1-1.1) unstable; urgency=medium

  * Non-maintainer upload

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Update team name in Vcs-* URIs

  [ Jeremy Bicha ]
  * This upload will go through the NEW queue since othman was
    accidentally removed from unstable because the previous upload
    was a source-only upload to non-free without autobuild.
  * Add brief comment to debian/copyright explaining why this is non-free

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 27 Nov 2018 18:00:07 -0500

othman (0.5.1-1) unstable; urgency=medium

  * New upstream release
  * Add dh-python to build-deps
  * Update Vcs-* URLs
  * Update standards version to 4.2.1
  * Switch to secure copyright format URL
  * Bump compat level to 11
  * Remove unneeded X-Python-Version field
  * Remove menu entry as desktop entry is sufficient
  * Change priority to optional
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 12 Nov 2018 13:42:46 +0100
