=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: othman
 Section: non-free/misc
-Priority: extra
+Priority: optional
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python-all (>= 2.6.6-3~), gettext, imagemagick, intltool, sqlite3
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11)
+Build-Depends-Indep: python-all (>= 2.6.6-3~), gettext, imagemagick, intltool, sqlite3, dh-python
+Standards-Version: 4.2.1
 Homepage: http://othman.ojuba.org
-Vcs-Git: git://anonscm.debian.org/debian-islamic/packages/othman.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-islamic/packages/othman.git
-X-Python-Version: >= 2.6
+Vcs-Git: https://salsa.debian.org/islamic-team/othman.git
+Vcs-Browser: https://salsa.debian.org/islamic-team/othman
 
 Package: python-othman
 Section: non-free/python
