=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/othman-$1\.tar\.gz/ \
  https://github.com/ojuba-org/othman/releases /ojuba-org/othman/archive/(.*)\.tar\.gz
