=== debian/changelog ===
othman (0.6.0-2) unstable; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Imported Upstream version 0.6.0
  * Refresh patches
  * Update standards version to 4.4.1
  * Add gitlab-ci.yml
  * Switch to WPL-2 license
  * Bumped compat level to 12
  * Switch to Python 3 (Closes: #937223)
  * Add testdeps_test.diff patch to remove un-necessary 'import gi' line from
    Makefile
  * d/control:
    + Add Rules-Requires-Root: no
    + Add XS-Autobuild: yes
  * Add build_locales.diff patch

  [ Jeremy Bicha ]
  * Add debian/gbp.conf

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 03 Nov 2019 05:14:44 +0100
