=== debian/control ===
Source: othman
Section: non-free/misc
Priority: optional
Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 12)
Build-Depends-Indep: python3-all, gettext, imagemagick, intltool, sqlite3, dh-python
Standards-Version: 4.4.1
XS-Autobuild: yes
Rules-Requires-Root: no
Homepage: http://othman.ojuba.org
Vcs-Git: https://salsa.debian.org/islamic-team/othman.git
Vcs-Browser: https://salsa.debian.org/islamic-team/othman

Package: python3-othman
Section: non-free/python
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, fonts-hosny-amiri
Breaks: python-othman
Replaces: python-othman
Description: library providing access to Quranic text with a fast search index
 This is a Python module that provides access to Quranic text with a fast
 search index.

Package: othman
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-othman, python3-gi, gir1.2-gtk-3.0
Recommends: islamic-menus
Description: electronic Quran browser
 Othman electronic Quran browser displays Quranic text in Arabic Othmani script
 style as written under authority of Othman ibn Affan the companion of prophet
 Muhammad (Peace Be Upon Him).
 .
 Othman browser features fast search, autoscrolling, copying Quranic text to
 clipboard.
