=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh  $@ --with python3

override_dh_auto_build:
	dh_auto_build -Smakefile
	dh_auto_build -Spybuild

override_dh_auto_install:
	dh_auto_install -Smakefile
	dh_auto_install -Spybuild

override_dh_auto_clean:
	dh_auto_clean -Smakefile
	dh_auto_clean -Spybuild
	rm -rf locale po/*.mo

override_dh_install:
	dh_install -ppython3-othman -XgtkUi.py
	dh_install -Npython3-othman

override_dh_installdocs:
	dh_installdocs --link-doc=python3-othman
