## othman 1.0.0

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 TARGETS=${SOURCES:.in=}
 TEST_DEPS=0
 
-all: $(TARGETS) icons othman-data/ix.db
+all: $(TARGETS) icons
 
 icons:
 	install -d icons; 
@@ -23,7 +23,7 @@
 	make -C po all
 
 install: all
-	[ $(TEST_DEPS) == "1" ] && $(PYTHON) -c 'import gi; gi.require_version("Gtk", "3.0")'
+	[ $(TEST_DEPS) == "1" ] && $(PYTHON) -c 'import gi; gi.require_version("Gtk", "3.0")' || :
 	rm othman-data/quran-kareem.png || :
 	$(PYTHON) setup.py install --prefix=$(PREFIX)
 	$(INSTALL) -d $(datadir)/applications/
@@ -33,10 +33,15 @@
 		$(INSTALL) -m 0644 -D icons/Othman-$${i}.png $(datadir)/icons/hicolor/$${i}x$${i}/apps/Othman.png; \
 	done
 
-%.desktop: %.desktop.in
+%.desktop: %.desktop.in pos
 	echo "updating .desktop"
 	intltool-merge -d po $< $@
 
 clean:
 	rm -f othman-data/ix.db
+	rm -f othman-data/quran-kareem.png
+	rm -rf build
+	rm -f po/*.mo
+	rm -rf locale
+	rm -rf icons
