=== debian/changelog ===
othman (1.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 05 Jun 2023 01:47:08 +0200

othman (1.0.0-1) experimental; urgency=medium

  * New upstream version 1.0.0
  * Refresh separate_setup.py.diff.
  * Removed build_locales.diff, fix-set-gtk-version-3.0.patch,
    gen-index_setup.py.diff, testdeps_test.diff patches: applied upstream
  * Update copyright years
  * d/u/metadata: remove Homepage field

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 28 Apr 2023 02:52:29 +0200

othman (0.6.0-3) unstable; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Add dh-sequence-python3 to build-deps
  * Set debhelper compat level in build deps

  [ Jeremy Bicha ]
  * Bump debhelper from old 12 to 13
  * Update debian/watch
  * Update standards version to 4.6.2, no changes needed

  [ mhsabbagh ]
  * Add patch to require Gtk 3.0 (LP: #2002865)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 19 Jan 2023 12:37:49 -0500
