=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Build-Depends: debhelper (>= 12)
-Build-Depends-Indep: python3-all, gettext, imagemagick, intltool, sqlite3, dh-python
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: python3, imagemagick, intltool, sqlite3, dh-sequence-python3
+Standards-Version: 4.6.2
 XS-Autobuild: yes
 Rules-Requires-Root: no
 Homepage: http://othman.ojuba.org
