=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 %:
-	dh  $@ --with python3
+	dh  $@
 
 override_dh_auto_build:
 	dh_auto_build -Smakefile
